---
steps:
  - name: 'Check the repository with ansible-lint'
    image: 'python:bookworm'
    when:
      - event: 'manual'
      - event: 'push'
    commands:
      - 'pip -q install ansible-lint'
      - 'ansible-lint'
